\version "2.10.10"
\header {
	book = "db: -c 8 -b 21"
	composer = "Josquin des Prez"
	crossRefNumber = "1"
	footnotes = "\\\\Original clef, F on third line"
	tagline = "© 2005, Serpent Publications www.laymusic.org"
	title = "La plus des plus"
	instrument = "Contra"
}
voicedefault =  {
\set Staff.autoBeaming = ##f
\override Staff.VerticalAxisGroup #'minimum-Y-extent = #'(-4 . 4)
#(set-accidental-style 'forget)
\override NoteHead    #'style = #'baroque
\override Score.RehearsalMark   #'extra-offset = #'( -3 . 0 )
\override Score.RehearsalMark   #'visibility-lambda = #begin-of-line-invisible
\set Staff.melismaBusyProperties = #'(melismaBusy)
\set Staff.midiInstrument = "bassoon"
\set Score.defaultBarType = "empty"

% %MIDI nobarlines
 % %MIDI ratio 3 1
 % %MIDI transpose -24
 \override Staff.TimeSignature   #'style = #'C
 \time 2/2 \key a \minor \clef bass
   e\breve    c1    d1    e1      r2   a,2    c1    d1    e1    f1    e2    f1  
  e4    d4    c2    b,4    a,4    g1    a1    e1    f1    g1    a1    bes1    
a2    b1    a4    g4    f1    c'1.    b2    a2    g2    f1    e1      r1   a,1  
  b,1    a,2    f2    e2    d1    c4    b,4    a,1    a1      r1   a1    g1.    
f4    e4    a1    g2    a1    b2    c'2    f1    g2    a2    a,1    b,2    c2   
 d2.    c4      d2    e2    f2.    e4    f2    g2.    a4    b2    a2    b2    
a2.    g4    f4    e4    d2    c4    b,4    a,\longa    a\breve    e\breve    
e1.    f2    g1    a1    f1    e2    a2    g2    e2    f2.    g4    e\longa 
^\segno     r2   a,2.    b,4    c2    d2    b,2    a,1      r2   d2.    e4    
f2    g2    e2    d1      r2   g2.    a4    b2    c'2    a2    g1    a1    a,1. 
   b,2    c2    d4    e4    f2    g4    a4      a,2    a2    g2    f1    e4    
d4    c2    a,2    b,1    a,2    a2.    g4    a2    e2    c2    d2    e2    a,1 
     r2   a,2.    b,4    c4    a,4    c2.    d4    e4    c4    e2.    f4    g4  
  e4    g2.    a4    b4    g4    a1    f2    e1    a,\longa    \bar "|."   
}\score{
         <<

	\context Staff="default"
	{
	    \voicedefault 
	}

    >>
	\layout {
	   \context{
\Staff
\consists Custos_engraver
        \override Custos #'style = #'mensural
    }\context{
	\Score
 \override SpacingSpanner #'base-shortest-duration = #(ly:make-moment 1 4)
	}
		\context {
			\Voice 
			\consists Ambitus_engraver
		}
	}
	
  \midi {
    \context {
      \Score
      tempoWholesPerMinute = #(ly:make-moment 120 2)
      }
    }


}
% Local Variables:
% coding: utf-8
% End:
