\version "2.10.10"
\header {
	book = "db: -c 8 -b 21"
	composer = "Josquin des Prez"
	crossRefNumber = "1"
	footnotes = "\\\\Original clef, C on first line\\\\(1) Original has a half note"
	tagline = "© 2005, Serpent Publications www.laymusic.org"
	title = "La plus des plus"
}
voicedefault =  {
\set Staff.autoBeaming = ##f
\override Staff.VerticalAxisGroup #'minimum-Y-extent = #'(-4 . 4)
#(set-accidental-style 'forget)
\override NoteHead    #'style = #'baroque
\override Score.RehearsalMark   #'extra-offset = #'( -3 . 0 )
\override Score.RehearsalMark   #'visibility-lambda = #begin-of-line-invisible
\set Staff.melismaBusyProperties = #'(melismaBusy)
\set Staff.midiInstrument = "oboe"
\set Score.defaultBarType = "empty"

% %MIDI nobarlines
 % %MIDI ratio 3 1
 \override Staff.TimeSignature   #'style = #'C
 \time 2/2 \key a \minor   r\longa   r1   e'\breve    f'1    g'1    a'1    g'2  
  a'1    g'4      f'4 ^"(1)"   e'1    d'1      r1   a'\breve    b'1    c''1    
d''1    c''2    d''1    c''4    b'4    a'1    g'1.    a'4    b'4    c''2    
b'2.    a'4    a'1    g'2    a'1.    g'4    f'4    g'4    f'4    e'4    d'4    
c'1      r1   d'1    e'1    e'1    d'1    a'1    b'1    b'1    c''1    b'2    
c''1    b'4    a'4    g'2    a'1    g'4    f'4    e'1.    d'2      e'2    f'2.  
  e'4    d'4    c'4    b2    a1    d'1    c'2    d'\breve      r1   a1    c'1.  
  b4    a4    c'2    d'2    e'1      r1   e'1    g'1.    f'4    e'4    g'2    
a'2    b'1    b'1    c''1.    b'4    a'4    b'2    c''2    b'2    c''1    b'4   
 a'4    g'\breve ^\segno     r1   g'1    a'1.    g'2    f'2    e'4    d'4    
e'1    d'2.    e'4    f'4    g'4    a'2.    g'4    g'1    f'2    g'1.    f'2    
e'2    d'4    c'4    d'1    c'\breve      r1   g'1    a'1    c''1      b'2    
a'1    g'4    f'4    g'2    a'2    d'1    e'2    f'2.    e'4    d'4    c'4    
b2    a2    b1    a2.    b4    c'4    a4    c'2.    d'4    e'4    c'4    e'2.   
 f'4    g'4    e'4    g'2.    a'4    b'4    g'4    b'2.    c''4    d''4    b'4  
  c''2.    b'4    a'1    g'2    a'\longa    \bar "|."           
}\score{
         <<

	\context Staff="default"
	{
	    \voicedefault 
	}

    >>
	\layout {
	   \context{
\Staff
\consists Custos_engraver
        \override Custos #'style = #'mensural
    }\context{
	\Score
 \override SpacingSpanner #'base-shortest-duration = #(ly:make-moment 1 4)
	}
		\context {
			\Voice 
			\consists Ambitus_engraver
		}
	}
	
  \midi {
    \context {
      \Score
      tempoWholesPerMinute = #(ly:make-moment 120 2)
      }
    }


}
% Local Variables:
% coding: utf-8
% End:
