\version "2.10.10"
\header {

	book = "db: -c 8 -b 21"

	composer = "Josquin des Prez"

	crossRefNumber = "1"

	footnotes = ""

tagline = "© 2005, Serpent Publications www.laymusic.org"

	title = "La plus des plus"

}

voiceB =  {

\set Staff.autoBeaming = ##f

\override Staff.VerticalAxisGroup #'minimum-Y-extent = #'(-4 . 4)

#(set-accidental-style 'forget)

\override NoteHead    #'style = #'baroque

\override Score.RehearsalMark   #'extra-offset = #'( -3 . 0 )

\override Score.RehearsalMark   #'visibility-lambda = #begin-of-line-invisible

\set Staff.melismaBusyProperties = #'(melismaBusy)

\set Staff.midiInstrument = "oboe"

\set Score.defaultBarType = "empty"



\set Staff.instrumentName = "Cantus"

 % %MIDI nobarlines

 % %MIDI ratio 3 1

 \override Staff.TimeSignature   #'style = #'C

 \time 2/2 \key a \minor   r\longa   r1   e'\breve    f'1    g'1    a'1    g'2  

  a'1    g'4      f'4 ^"(1)"   e'1    d'1      r1   a'\breve    b'1    c''1    

d''1    c''2    d''1    c''4    b'4    a'1    g'1.    a'4    b'4    c''2    

b'2.    a'4    a'1    g'2    a'1.    g'4    f'4    g'4    f'4    e'4    d'4    

c'1      r1   d'1    e'1    e'1    d'1    a'1    b'1    b'1    c''1    b'2    

c''1    b'4    a'4    g'2    a'1    g'4    f'4    e'1.    d'2      e'2    f'2.  

  e'4    d'4    c'4    b2    a1    d'1    c'2    d'\breve      r1   a1    c'1.  

  b4    a4    c'2    d'2    e'1      r1   e'1    g'1.    f'4    e'4    g'2    

a'2    b'1    b'1    c''1.    b'4    a'4    b'2    c''2    b'2    c''1    b'4   

 a'4    g'\breve ^\segno     r1   g'1    a'1.    g'2    f'2    e'4    d'4    

e'1    d'2.    e'4    f'4    g'4    a'2.    g'4    g'1    f'2    g'1.    f'2    

e'2    d'4    c'4    d'1    c'\breve      r1   g'1    a'1    c''1      b'2    

a'1    g'4    f'4    g'2    a'2    d'1    e'2    f'2.    e'4    d'4    c'4    

b2    a2    b1    a2.    b4    c'4    a4    c'2.    d'4    e'4    c'4    e'2.   

 f'4    g'4    e'4    g'2.    a'4    b'4    g'4    b'2.    c''4    d''4    b'4  

  c''2.    b'4    a'1    g'2    a'\longa    \set Staff.whichBar = "|."           

}

voiceC =  {

\set Staff.autoBeaming = ##f

\override Staff.VerticalAxisGroup #'minimum-Y-extent = #'(-4 . 4)

#(set-accidental-style 'forget)

\override NoteHead    #'style = #'baroque

\override Score.RehearsalMark   #'extra-offset = #'( -3 . 0 )

\override Score.RehearsalMark   #'visibility-lambda = #begin-of-line-invisible

\set Staff.melismaBusyProperties = #'(melismaBusy)

\set Staff.midiInstrument = "oboe"

\set Score.defaultBarType = "empty"



\set Staff.instrumentName = "Tenor"

 % %MIDI nobarlines

 % %MIDI ratio 3 1

 % %MIDI transpose -12

 \override Staff.TimeSignature   #'style = #'C

 \time 2/2 \key a \minor \clef "G_8"

   r1   e\breve    f1    g1    a1    g2    a1    g4    f4    e1    d1      r1   

a\breve    b1    c'1    d'1    c'2    d'1    c'4    b4    a1    g1      r1   

d'1.    c'4    d'4    e'1.    d'2    c'2    d'2.    c'4    b4    a4    b1    

a\breve      r1   a1    b1    b1    c'1.    b4    a4    b1    c'1    d'1    

e'\breve    e'1    f'1    e'2    f'1    e'4    d'4    c'1.    b4    a4    g2    

f2    a1    g2    a2    d1    e1    d\longa      r1   a1      a1    a1    c'1.  

  b4    a4    e'\breve.    e'1    d'1    c'1    a1    e'1      r2   e'2    c'2  

  d'2    e'1. ^\segno     d'2    c'2    b4    a4    b1    a2.    b4    c'4    

d'4    e'2.    d'4    d'1    c'2    d'1.    c'2    b2    a4    g4    a1    g2.  

  a4    b4    c'4    d'2.    c'4    c'1    b2    c'2    a1    g4    f4    e2    

d2    e1    d1    a1      r1   d1    e2    f2.    e4    d2    c2    d2.    e4   

 f2    g2      a1    g2    a1    a1    a1    g2    c'1    b2    e'1    d'2    

e'2    d'2    c'2    a1    b1    a\longa    \set Staff.whichBar = "|."   

}

voiceD =  {

\set Staff.autoBeaming = ##f

\override Staff.VerticalAxisGroup #'minimum-Y-extent = #'(-4 . 4)

#(set-accidental-style 'forget)

\override NoteHead    #'style = #'baroque

\override Score.RehearsalMark   #'extra-offset = #'( -3 . 0 )

\override Score.RehearsalMark   #'visibility-lambda = #begin-of-line-invisible

\set Staff.melismaBusyProperties = #'(melismaBusy)

\set Staff.midiInstrument = "oboe"

\set Score.defaultBarType = "empty"



\set Staff.instrumentName = "Bassus"

 % %MIDI nobarlines

 % %MIDI ratio 3 1

 % %MIDI transpose -24

 \override Staff.TimeSignature   #'style = #'C

 \time 2/2 \key a \minor \clef bass

   e\breve    c1    d1    e1      r2   a,2    c1    d1    e1    f1    e2    f1  

  e4    d4    c2    b,4    a,4    g1    a1    e1    f1    g1    a1    bes1    

a2    b1    a4    g4    f1    c'1.    b2    a2    g2    f1    e1      r1   a,1  

  b,1    a,2    f2    e2    d1    c4    b,4    a,1    a1      r1   a1    g1.    

f4    e4    a1    g2    a1    b2    c'2    f1    g2    a2    a,1    b,2    c2   

 d2.    c4      d2    e2    f2.    e4    f2    g2.    a4    b2    a2    b2    

a2.    g4    f4    e4    d2    c4    b,4    a,\longa    a\breve    e\breve    

e1.    f2    g1    a1    f1    e2    a2    g2    e2    f2.    g4    e\longa 

^\segno     r2   a,2.    b,4    c2    d2    b,2    a,1      r2   d2.    e4    

f2    g2    e2    d1      r2   g2.    a4    b2    c'2    a2    g1    a1    a,1. 

   b,2    c2    d4    e4    f2    g4    a4      a,2    a2    g2    f1    e4    

d4    c2    a,2    b,1    a,2    a2.    g4    a2    e2    c2    d2    e2    a,1 

     r2   a,2.    b,4    c4    a,4    c2.    d4    e4    c4    e2.    f4    g4  

  e4    g2.    a4    b4    g4    a1    f2    e1    a,\longa    \set Staff.whichBar = "|."   

}

voicedefault =  {

\set Staff.autoBeaming = ##f

\override Staff.VerticalAxisGroup #'minimum-Y-extent = #'(-4 . 4)

#(set-accidental-style 'forget)

\override NoteHead    #'style = #'baroque

\override Score.RehearsalMark   #'extra-offset = #'( -3 . 0 )

\override Score.RehearsalMark   #'visibility-lambda = #begin-of-line-invisible

\set Staff.melismaBusyProperties = #'(melismaBusy)

\set Staff.midiInstrument = "oboe"

\set Score.defaultBarType = "empty"



% %MIDI nobarlines

 % %MIDI ratio 3 1

 \override Staff.TimeSignature   #'style = #'C

 \time 2/2 \key a \minor 

}\score{

         <<



	\context Staff="1"

	{

	    \voicedefault

	    \voiceB 

	}



	\context Staff="2"

	{

	    \voicedefault

	    \voiceC 

	}



	\context Staff="3"

	{

	    \voicedefault

	    \voiceD 

	}



    >>

	\layout {

	   \context{

\Staff

 \consists "Timing_translator" \consists "Default_bar_line_engraver"

 \consists "Repeat_acknowledge_engraver"

\consists Custos_engraver

        \override Custos #'style = #'mensural

    }\context{

	\Score

 \remove "Timing_translator" \remove "Default_bar_line_engraver"

 \remove "Repeat_acknowledge_engraver"

 \override SpacingSpanner #'base-shortest-duration = #(ly:make-moment 1 4)

	}

		\context {

			\Voice 

			\consists Ambitus_engraver

		}

	    \context 

	    {

		\Staff

 \consists "Timing_translator" \consists "Default_bar_line_engraver"

 \consists "Repeat_acknowledge_engraver"

	    }

	}

	
  \midi {
    \context {
      \Score
      tempoWholesPerMinute = #(ly:make-moment 120 2)
      }
    }



}

