\version "2.10.10"
\header {
	book = "db: -c 8 -b 21"
	composer = "Josquin des Prez"
	crossRefNumber = "1"
	footnotes = "\\\\Original clef, C on fourth line"
	tagline = "© 2005, Serpent Publications www.laymusic.org"
	title = "La plus des plus"
	instrument = "Tenor"
}
voicedefault =  {
\set Staff.autoBeaming = ##f
\override Staff.VerticalAxisGroup #'minimum-Y-extent = #'(-4 . 4)
#(set-accidental-style 'forget)
\override NoteHead    #'style = #'baroque
\override Score.RehearsalMark   #'extra-offset = #'( -3 . 0 )
\override Score.RehearsalMark   #'visibility-lambda = #begin-of-line-invisible
\set Staff.melismaBusyProperties = #'(melismaBusy)
\set Staff.midiInstrument = "oboe"
\set Score.defaultBarType = "empty"

% %MIDI nobarlines
 % %MIDI ratio 3 1
 % %MIDI transpose -12
 \override Staff.TimeSignature   #'style = #'C
 \time 2/2 \key a \minor \clef "G_8"
   r1   e\breve    f1    g1    a1    g2    a1    g4    f4    e1    d1      r1   
a\breve    b1    c'1    d'1    c'2    d'1    c'4    b4    a1    g1      r1   
d'1.    c'4    d'4    e'1.    d'2    c'2    d'2.    c'4    b4    a4    b1    
a\breve      r1   a1    b1    b1    c'1.    b4    a4    b1    c'1    d'1    
e'\breve    e'1    f'1    e'2    f'1    e'4    d'4    c'1.    b4    a4    g2    
f2    a1    g2    a2    d1    e1    d\longa      r1   a1      a1    a1    c'1.  
  b4    a4    e'\breve.    e'1    d'1    c'1    a1    e'1      r2   e'2    c'2  
  d'2    e'1. ^\segno     d'2    c'2    b4    a4    b1    a2.    b4    c'4    
d'4    e'2.    d'4    d'1    c'2    d'1.    c'2    b2    a4    g4    a1    g2.  
  a4    b4    c'4    d'2.    c'4    c'1    b2    c'2    a1    g4    f4    e2    
d2    e1    d1    a1      r1   d1    e2    f2.    e4    d2    c2    d2.    e4   
 f2    g2      a1    g2    a1    a1    a1    g2    c'1    b2    e'1    d'2    
e'2    d'2    c'2    a1    b1    a\longa    \bar "|."   
}\score{
         <<

	\context Staff="default"
	{
	    \voicedefault 
	}

    >>
	\layout {
	   \context{
\Staff
\consists Custos_engraver
        \override Custos #'style = #'mensural
    }\context{
	\Score
 \override SpacingSpanner #'base-shortest-duration = #(ly:make-moment 1 4)
	}
		\context {
			\Voice 
			\consists Ambitus_engraver
		}
	}
	
  \midi {
    \context {
      \Score
      tempoWholesPerMinute = #(ly:make-moment 120 2)
      }
    }


}
% Local Variables:
% coding: utf-8
% End:
